import { t as e } from "./request-B-Pg79ns.mjs";
//#region src/api/modules/bpmDefinition/bpMliuchengbiaodashibiaokongzhiqi.ts
function t(t, n) {
	return e.Post("/bpm/process-expression/create", t, {
		headers: { "Content-Type": "application/json" },
		...n || {}
	});
}
function n(t, n) {
	return e.Post("/bpm/process-expression/delete", {}, {
		params: { ...t },
		...n || {}
	});
}
function r(t, n) {
	return e.Post("/bpm/process-expression/page", t, {
		headers: { "Content-Type": "application/json" },
		...n || {}
	});
}
function i(t, n) {
	return e.Post("/bpm/process-expression/update", t, {
		headers: { "Content-Type": "application/json" },
		...n || {}
	});
}
//#endregion
export { i, n, r, t };
